//
//
//

"creatingtip" = "Lade…";

"tipping_applepay_safari_notice_title" = "Möchtest du Apple Pay verwenden?";
"tipping_applepay_safari_notice_msg" = "Wenn du Apple Pay für das Trinkgeld verwenden möchtest, fahre bitte in Safari fort.\n Andernfalls kannst du gerne in der App weitermachen.";
"tipping_open_safari_btn" = "Weiter in Safari";
"tipping_stay_inapp_btn" = "Weiter in der App";
